Scanners and Cameras overview

Scanners and Cameras appears in the Control Panel when you install your first scanner or digital camera. Then you can use the Scanners and Cameras feature to install other scanners, digital still cameras, digital video cameras, and image-capturing devices.

After a device is installed, Scanners and Cameras can link it to a program on your computer. For example, when you push Scan on your scanner, you can have the scanned picture automatically open in the program you want.

Related Topics


Install a scanner or digital camera

To install a scanner or digital camera

  1. Open Scanners and Cameras in Control Panel.
  2. Click Add, and then follow the instructions on the screen.

Notes

  • If you have a Plug and Play scanner or camera, Windows 2000 detects it and installs it automatically.

Related Topics


Link a program to a scanner or digital camera event

To link a program to a scanner or digital camera event

  1. Open Scanners and Cameras in Control Panel.
  2. Click the scanner or camera you want to use, click Properties, and then click the Events tab.
  3. In Scanner events or Camera events, click the event you want to link to a program.
  4. In Send to this application, click the program you want to receive the image from the scanner or camera.

Notes

  • If the Events tab is not displayed, then this feature is not available for the selected scanner or digital camera.
  • Some programs do not support linking to scanners and digital cameras. Linking is available only with the programs that appear in Send to this application.

Related Topics


Test a scanner or digital camera

To test a scanner or digital camera

  1. Open Scanners and Cameras in Control Panel.
  2. Click the scanner or camera you want to test, and click Properties.
  3. On the General tab, click Test Scanner or Camera.

    A message will tell you if the scanner or camera completed the test successfully.

Note

Related Topics